namespace Kivii.Client.SamplePackages
{
    partial class FrmMain
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmMain));
            this.plLeft = new System.Windows.Forms.Panel();
            this.gbInfo = new System.Windows.Forms.GroupBox();
            this.btnInstallDriver = new System.Windows.Forms.Button();
            this.lbCurrentPackageNode = new System.Windows.Forms.Label();
            this.lbCurrentPackage = new System.Windows.Forms.Label();
            this.lbCurrentLocation = new System.Windows.Forms.Label();
            this.lbCurrentDepartment = new System.Windows.Forms.Label();
            this.tbCurrentPackageNode = new System.Windows.Forms.TextBox();
            this.tbCurrentPackage = new System.Windows.Forms.TextBox();
            this.tbCurrentLocation = new System.Windows.Forms.TextBox();
            this.tbCurrentDepartment = new System.Windows.Forms.TextBox();
            this.gbLogin = new System.Windows.Forms.GroupBox();
            this.lbLogStatus = new System.Windows.Forms.Label();
            this.btnLogout = new System.Windows.Forms.Button();
            this.btnLogin = new System.Windows.Forms.Button();
            this.lblUrl = new System.Windows.Forms.Label();
            this.lblUser = new System.Windows.Forms.Label();
            this.lblPassword = new System.Windows.Forms.Label();
            this.tbxPassword = new System.Windows.Forms.TextBox();
            this.tbxServiceUrl = new System.Windows.Forms.TextBox();
            this.tbxUserName = new System.Windows.Forms.TextBox();
            this.plToolBar = new System.Windows.Forms.Panel();
            this.gbTools = new System.Windows.Forms.GroupBox();
            this.ckbAutoCreatePackage = new System.Windows.Forms.CheckBox();
            this.lbTips = new System.Windows.Forms.Label();
            this.lbScanSample = new System.Windows.Forms.Label();
            this.tbScanSample = new System.Windows.Forms.TextBox();
            this.btnClearCurrentPackage = new System.Windows.Forms.Button();
            this.btnScanRfid = new System.Windows.Forms.Button();
            this.cbSetCurrentPackageNode = new System.Windows.Forms.ComboBox();
            this.lbSetPackageNode = new System.Windows.Forms.Label();
            this.lbSetPackage = new System.Windows.Forms.Label();
            this.tbSetCurrentPackage = new System.Windows.Forms.TextBox();
            this.plMain = new System.Windows.Forms.Panel();
            this.gbMain = new System.Windows.Forms.GroupBox();
            this.dgvSamples = new System.Windows.Forms.DataGridView();
            this.SampleAction = new System.Windows.Forms.DataGridViewButtonColumn();
            this.SampleBizId = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SampleOwnerName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SampleName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SampleDealTime = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SampleDeadTime = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SamplePackageName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SampleQuantityUnit = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.plLeft.SuspendLayout();
            this.gbInfo.SuspendLayout();
            this.gbLogin.SuspendLayout();
            this.plToolBar.SuspendLayout();
            this.gbTools.SuspendLayout();
            this.plMain.SuspendLayout();
            this.gbMain.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvSamples)).BeginInit();
            this.SuspendLayout();
            // 
            // plLeft
            // 
            this.plLeft.Controls.Add(this.gbInfo);
            this.plLeft.Controls.Add(this.gbLogin);
            this.plLeft.Dock = System.Windows.Forms.DockStyle.Left;
            this.plLeft.Location = new System.Drawing.Point(0, 0);
            this.plLeft.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.plLeft.Name = "plLeft";
            this.plLeft.Size = new System.Drawing.Size(398, 1098);
            this.plLeft.TabIndex = 0;
            // 
            // gbInfo
            // 
            this.gbInfo.Controls.Add(this.btnInstallDriver);
            this.gbInfo.Controls.Add(this.lbCurrentPackageNode);
            this.gbInfo.Controls.Add(this.lbCurrentPackage);
            this.gbInfo.Controls.Add(this.lbCurrentLocation);
            this.gbInfo.Controls.Add(this.lbCurrentDepartment);
            this.gbInfo.Controls.Add(this.tbCurrentPackageNode);
            this.gbInfo.Controls.Add(this.tbCurrentPackage);
            this.gbInfo.Controls.Add(this.tbCurrentLocation);
            this.gbInfo.Controls.Add(this.tbCurrentDepartment);
            this.gbInfo.Dock = System.Windows.Forms.DockStyle.Fill;
            this.gbInfo.Location = new System.Drawing.Point(0, 577);
            this.gbInfo.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.gbInfo.Name = "gbInfo";
            this.gbInfo.Padding = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.gbInfo.Size = new System.Drawing.Size(398, 521);
            this.gbInfo.TabIndex = 1;
            this.gbInfo.TabStop = false;
            this.gbInfo.Text = "信息";
            // 
            // btnInstallDriver
            // 
            this.btnInstallDriver.BackColor = System.Drawing.SystemColors.Control;
            this.btnInstallDriver.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.btnInstallDriver.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnInstallDriver.Location = new System.Drawing.Point(4, 453);
            this.btnInstallDriver.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.btnInstallDriver.Name = "btnInstallDriver";
            this.btnInstallDriver.Size = new System.Drawing.Size(390, 63);
            this.btnInstallDriver.TabIndex = 83;
            this.btnInstallDriver.Text = "驱动安装";
            this.btnInstallDriver.UseVisualStyleBackColor = false;
            this.btnInstallDriver.Visible = false;
            this.btnInstallDriver.Click += new System.EventHandler(this.btnInstallDriver_Click);
            // 
            // lbCurrentPackageNode
            // 
            this.lbCurrentPackageNode.AutoSize = true;
            this.lbCurrentPackageNode.Font = new System.Drawing.Font("宋体", 12F);
            this.lbCurrentPackageNode.Location = new System.Drawing.Point(24, 300);
            this.lbCurrentPackageNode.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbCurrentPackageNode.Name = "lbCurrentPackageNode";
            this.lbCurrentPackageNode.Size = new System.Drawing.Size(118, 24);
            this.lbCurrentPackageNode.TabIndex = 7;
            this.lbCurrentPackageNode.Text = "当前袋子:";
            // 
            // lbCurrentPackage
            // 
            this.lbCurrentPackage.AutoSize = true;
            this.lbCurrentPackage.Font = new System.Drawing.Font("宋体", 12F);
            this.lbCurrentPackage.Location = new System.Drawing.Point(24, 212);
            this.lbCurrentPackage.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbCurrentPackage.Name = "lbCurrentPackage";
            this.lbCurrentPackage.Size = new System.Drawing.Size(118, 24);
            this.lbCurrentPackage.TabIndex = 6;
            this.lbCurrentPackage.Text = "当前箱号:";
            // 
            // lbCurrentLocation
            // 
            this.lbCurrentLocation.AutoSize = true;
            this.lbCurrentLocation.Font = new System.Drawing.Font("宋体", 12F);
            this.lbCurrentLocation.Location = new System.Drawing.Point(24, 123);
            this.lbCurrentLocation.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbCurrentLocation.Name = "lbCurrentLocation";
            this.lbCurrentLocation.Size = new System.Drawing.Size(118, 24);
            this.lbCurrentLocation.TabIndex = 5;
            this.lbCurrentLocation.Text = "当前位置:";
            // 
            // lbCurrentDepartment
            // 
            this.lbCurrentDepartment.AutoSize = true;
            this.lbCurrentDepartment.Font = new System.Drawing.Font("宋体", 12F);
            this.lbCurrentDepartment.Location = new System.Drawing.Point(24, 35);
            this.lbCurrentDepartment.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbCurrentDepartment.Name = "lbCurrentDepartment";
            this.lbCurrentDepartment.Size = new System.Drawing.Size(118, 24);
            this.lbCurrentDepartment.TabIndex = 4;
            this.lbCurrentDepartment.Text = "当前部门:";
            // 
            // tbCurrentPackageNode
            // 
            this.tbCurrentPackageNode.Enabled = false;
            this.tbCurrentPackageNode.Font = new System.Drawing.Font("宋体", 18F);
            this.tbCurrentPackageNode.Location = new System.Drawing.Point(24, 325);
            this.tbCurrentPackageNode.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbCurrentPackageNode.Name = "tbCurrentPackageNode";
            this.tbCurrentPackageNode.ReadOnly = true;
            this.tbCurrentPackageNode.Size = new System.Drawing.Size(337, 49);
            this.tbCurrentPackageNode.TabIndex = 3;
            // 
            // tbCurrentPackage
            // 
            this.tbCurrentPackage.Enabled = false;
            this.tbCurrentPackage.Font = new System.Drawing.Font("宋体", 18F);
            this.tbCurrentPackage.Location = new System.Drawing.Point(24, 237);
            this.tbCurrentPackage.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbCurrentPackage.Name = "tbCurrentPackage";
            this.tbCurrentPackage.ReadOnly = true;
            this.tbCurrentPackage.Size = new System.Drawing.Size(337, 49);
            this.tbCurrentPackage.TabIndex = 2;
            // 
            // tbCurrentLocation
            // 
            this.tbCurrentLocation.Enabled = false;
            this.tbCurrentLocation.Font = new System.Drawing.Font("宋体", 18F);
            this.tbCurrentLocation.Location = new System.Drawing.Point(24, 148);
            this.tbCurrentLocation.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbCurrentLocation.Name = "tbCurrentLocation";
            this.tbCurrentLocation.ReadOnly = true;
            this.tbCurrentLocation.Size = new System.Drawing.Size(337, 49);
            this.tbCurrentLocation.TabIndex = 1;
            // 
            // tbCurrentDepartment
            // 
            this.tbCurrentDepartment.Enabled = false;
            this.tbCurrentDepartment.Font = new System.Drawing.Font("宋体", 18F);
            this.tbCurrentDepartment.Location = new System.Drawing.Point(24, 60);
            this.tbCurrentDepartment.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbCurrentDepartment.Name = "tbCurrentDepartment";
            this.tbCurrentDepartment.ReadOnly = true;
            this.tbCurrentDepartment.Size = new System.Drawing.Size(337, 49);
            this.tbCurrentDepartment.TabIndex = 0;
            // 
            // gbLogin
            // 
            this.gbLogin.Controls.Add(this.lbLogStatus);
            this.gbLogin.Controls.Add(this.btnLogout);
            this.gbLogin.Controls.Add(this.btnLogin);
            this.gbLogin.Controls.Add(this.lblUrl);
            this.gbLogin.Controls.Add(this.lblUser);
            this.gbLogin.Controls.Add(this.lblPassword);
            this.gbLogin.Controls.Add(this.tbxPassword);
            this.gbLogin.Controls.Add(this.tbxServiceUrl);
            this.gbLogin.Controls.Add(this.tbxUserName);
            this.gbLogin.Dock = System.Windows.Forms.DockStyle.Top;
            this.gbLogin.Location = new System.Drawing.Point(0, 0);
            this.gbLogin.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.gbLogin.Name = "gbLogin";
            this.gbLogin.Padding = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.gbLogin.Size = new System.Drawing.Size(398, 577);
            this.gbLogin.TabIndex = 0;
            this.gbLogin.TabStop = false;
            this.gbLogin.Text = "登录";
            // 
            // lbLogStatus
            // 
            this.lbLogStatus.AutoSize = true;
            this.lbLogStatus.Font = new System.Drawing.Font("宋体", 25F);
            this.lbLogStatus.ForeColor = System.Drawing.Color.Red;
            this.lbLogStatus.Location = new System.Drawing.Point(18, 403);
            this.lbLogStatus.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbLogStatus.Name = "lbLogStatus";
            this.lbLogStatus.Size = new System.Drawing.Size(172, 50);
            this.lbLogStatus.TabIndex = 29;
            this.lbLogStatus.Text = "未登录";
            // 
            // btnLogout
            // 
            this.btnLogout.BackColor = System.Drawing.Color.LavenderBlush;
            this.btnLogout.Font = new System.Drawing.Font("宋体", 15F);
            this.btnLogout.ForeColor = System.Drawing.Color.Crimson;
            this.btnLogout.Location = new System.Drawing.Point(196, 480);
            this.btnLogout.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.btnLogout.Name = "btnLogout";
            this.btnLogout.Size = new System.Drawing.Size(160, 72);
            this.btnLogout.TabIndex = 28;
            this.btnLogout.Text = "退  出";
            this.btnLogout.UseVisualStyleBackColor = false;
            this.btnLogout.Click += new System.EventHandler(this.btnLogout_Click);
            // 
            // btnLogin
            // 
            this.btnLogin.BackColor = System.Drawing.Color.MintCream;
            this.btnLogin.Font = new System.Drawing.Font("宋体", 15F);
            this.btnLogin.ForeColor = System.Drawing.Color.DarkGreen;
            this.btnLogin.Location = new System.Drawing.Point(18, 480);
            this.btnLogin.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.btnLogin.Name = "btnLogin";
            this.btnLogin.Size = new System.Drawing.Size(160, 72);
            this.btnLogin.TabIndex = 27;
            this.btnLogin.Text = "登  录";
            this.btnLogin.UseVisualStyleBackColor = false;
            this.btnLogin.Click += new System.EventHandler(this.btnLogin_Click);
            // 
            // lblUrl
            // 
            this.lblUrl.AutoSize = true;
            this.lblUrl.Font = new System.Drawing.Font("宋体", 18F);
            this.lblUrl.Location = new System.Drawing.Point(12, 60);
            this.lblUrl.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblUrl.Name = "lblUrl";
            this.lblUrl.Size = new System.Drawing.Size(141, 36);
            this.lblUrl.TabIndex = 21;
            this.lblUrl.Text = "地  址:";
            // 
            // lblUser
            // 
            this.lblUser.AutoSize = true;
            this.lblUser.Font = new System.Drawing.Font("宋体", 18F);
            this.lblUser.Location = new System.Drawing.Point(12, 168);
            this.lblUser.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblUser.Name = "lblUser";
            this.lblUser.Size = new System.Drawing.Size(141, 36);
            this.lblUser.TabIndex = 22;
            this.lblUser.Text = "用户名:";
            // 
            // lblPassword
            // 
            this.lblPassword.AutoSize = true;
            this.lblPassword.Font = new System.Drawing.Font("宋体", 18F);
            this.lblPassword.Location = new System.Drawing.Point(12, 277);
            this.lblPassword.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblPassword.Name = "lblPassword";
            this.lblPassword.Size = new System.Drawing.Size(141, 36);
            this.lblPassword.TabIndex = 23;
            this.lblPassword.Text = "密  码:";
            // 
            // tbxPassword
            // 
            this.tbxPassword.Font = new System.Drawing.Font("宋体", 18F);
            this.tbxPassword.Location = new System.Drawing.Point(18, 322);
            this.tbxPassword.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbxPassword.Name = "tbxPassword";
            this.tbxPassword.PasswordChar = '*';
            this.tbxPassword.Size = new System.Drawing.Size(337, 49);
            this.tbxPassword.TabIndex = 26;
            this.tbxPassword.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbxPassword_KeyDown);
            // 
            // tbxServiceUrl
            // 
            this.tbxServiceUrl.BackColor = System.Drawing.SystemColors.Window;
            this.tbxServiceUrl.Font = new System.Drawing.Font("宋体", 18F);
            this.tbxServiceUrl.Location = new System.Drawing.Point(18, 105);
            this.tbxServiceUrl.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbxServiceUrl.Name = "tbxServiceUrl";
            this.tbxServiceUrl.Size = new System.Drawing.Size(337, 49);
            this.tbxServiceUrl.TabIndex = 24;
            // 
            // tbxUserName
            // 
            this.tbxUserName.Font = new System.Drawing.Font("宋体", 18F);
            this.tbxUserName.Location = new System.Drawing.Point(18, 213);
            this.tbxUserName.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbxUserName.Name = "tbxUserName";
            this.tbxUserName.Size = new System.Drawing.Size(337, 49);
            this.tbxUserName.TabIndex = 25;
            // 
            // plToolBar
            // 
            this.plToolBar.Controls.Add(this.gbTools);
            this.plToolBar.Dock = System.Windows.Forms.DockStyle.Top;
            this.plToolBar.Location = new System.Drawing.Point(398, 0);
            this.plToolBar.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.plToolBar.Name = "plToolBar";
            this.plToolBar.Size = new System.Drawing.Size(1368, 208);
            this.plToolBar.TabIndex = 1;
            // 
            // gbTools
            // 
            this.gbTools.Controls.Add(this.ckbAutoCreatePackage);
            this.gbTools.Controls.Add(this.lbTips);
            this.gbTools.Controls.Add(this.lbScanSample);
            this.gbTools.Controls.Add(this.tbScanSample);
            this.gbTools.Controls.Add(this.btnClearCurrentPackage);
            this.gbTools.Controls.Add(this.btnScanRfid);
            this.gbTools.Controls.Add(this.cbSetCurrentPackageNode);
            this.gbTools.Controls.Add(this.lbSetPackageNode);
            this.gbTools.Controls.Add(this.lbSetPackage);
            this.gbTools.Controls.Add(this.tbSetCurrentPackage);
            this.gbTools.Dock = System.Windows.Forms.DockStyle.Fill;
            this.gbTools.Location = new System.Drawing.Point(0, 0);
            this.gbTools.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.gbTools.Name = "gbTools";
            this.gbTools.Padding = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.gbTools.Size = new System.Drawing.Size(1368, 208);
            this.gbTools.TabIndex = 0;
            this.gbTools.TabStop = false;
            this.gbTools.Text = "操作台";
            // 
            // ckbAutoCreatePackage
            // 
            this.ckbAutoCreatePackage.AutoSize = true;
            this.ckbAutoCreatePackage.Checked = true;
            this.ckbAutoCreatePackage.CheckState = System.Windows.Forms.CheckState.Checked;
            this.ckbAutoCreatePackage.Location = new System.Drawing.Point(294, 68);
            this.ckbAutoCreatePackage.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.ckbAutoCreatePackage.Name = "ckbAutoCreatePackage";
            this.ckbAutoCreatePackage.Size = new System.Drawing.Size(99, 24);
            this.ckbAutoCreatePackage.TabIndex = 81;
            this.ckbAutoCreatePackage.Text = "创建箱号";
            this.ckbAutoCreatePackage.UseVisualStyleBackColor = true;
            // 
            // lbTips
            // 
            this.lbTips.AutoSize = true;
            this.lbTips.Font = new System.Drawing.Font("宋体", 10F);
            this.lbTips.ForeColor = System.Drawing.SystemColors.ButtonShadow;
            this.lbTips.Location = new System.Drawing.Point(794, 77);
            this.lbTips.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbTips.Name = "lbTips";
            this.lbTips.Size = new System.Drawing.Size(169, 20);
            this.lbTips.TabIndex = 80;
            this.lbTips.Text = "(输入完成报告号)";
            // 
            // lbScanSample
            // 
            this.lbScanSample.AutoSize = true;
            this.lbScanSample.Font = new System.Drawing.Font("宋体", 18F);
            this.lbScanSample.Location = new System.Drawing.Point(632, 60);
            this.lbScanSample.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbScanSample.Name = "lbScanSample";
            this.lbScanSample.Size = new System.Drawing.Size(177, 36);
            this.lbScanSample.TabIndex = 79;
            this.lbScanSample.Text = "手动入箱:";
            // 
            // tbScanSample
            // 
            this.tbScanSample.BackColor = System.Drawing.SystemColors.Window;
            this.tbScanSample.Font = new System.Drawing.Font("宋体", 18F);
            this.tbScanSample.Location = new System.Drawing.Point(638, 105);
            this.tbScanSample.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbScanSample.Name = "tbScanSample";
            this.tbScanSample.Size = new System.Drawing.Size(372, 49);
            this.tbScanSample.TabIndex = 78;
            this.tbScanSample.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbScanSample_KeyDown);
            // 
            // btnClearCurrentPackage
            // 
            this.btnClearCurrentPackage.Location = new System.Drawing.Point(182, 62);
            this.btnClearCurrentPackage.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.btnClearCurrentPackage.Name = "btnClearCurrentPackage";
            this.btnClearCurrentPackage.Size = new System.Drawing.Size(100, 38);
            this.btnClearCurrentPackage.TabIndex = 77;
            this.btnClearCurrentPackage.Text = "重设";
            this.btnClearCurrentPackage.UseVisualStyleBackColor = true;
            this.btnClearCurrentPackage.Click += new System.EventHandler(this.btnClearCurrentPackage_Click);
            // 
            // btnScanRfid
            // 
            this.btnScanRfid.BackColor = System.Drawing.Color.PapayaWhip;
            this.btnScanRfid.Dock = System.Windows.Forms.DockStyle.Right;
            this.btnScanRfid.Font = new System.Drawing.Font("宋体", 25F, System.Drawing.FontStyle.Bold);
            this.btnScanRfid.ForeColor = System.Drawing.Color.Chocolate;
            this.btnScanRfid.Location = new System.Drawing.Point(1175, 24);
            this.btnScanRfid.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.btnScanRfid.Name = "btnScanRfid";
            this.btnScanRfid.Size = new System.Drawing.Size(189, 179);
            this.btnScanRfid.TabIndex = 76;
            this.btnScanRfid.Text = "开始扫描";
            this.btnScanRfid.UseVisualStyleBackColor = false;
            this.btnScanRfid.Click += new System.EventHandler(this.btnScanRfid_Click);
            // 
            // cbSetCurrentPackageNode
            // 
            this.cbSetCurrentPackageNode.Font = new System.Drawing.Font("宋体", 20F);
            this.cbSetCurrentPackageNode.FormattingEnabled = true;
            this.cbSetCurrentPackageNode.Items.AddRange(new object[] {
            "1号袋",
            "2号袋",
            "3号袋",
            "4号袋",
            "5号袋",
            "6号袋"});
            this.cbSetCurrentPackageNode.Location = new System.Drawing.Point(414, 105);
            this.cbSetCurrentPackageNode.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.cbSetCurrentPackageNode.Name = "cbSetCurrentPackageNode";
            this.cbSetCurrentPackageNode.Size = new System.Drawing.Size(212, 48);
            this.cbSetCurrentPackageNode.TabIndex = 30;
            this.cbSetCurrentPackageNode.TextChanged += new System.EventHandler(this.cbSetCurrentPackageNode_TextChanged);
            // 
            // lbSetPackageNode
            // 
            this.lbSetPackageNode.AutoSize = true;
            this.lbSetPackageNode.Font = new System.Drawing.Font("宋体", 18F);
            this.lbSetPackageNode.Location = new System.Drawing.Point(411, 60);
            this.lbSetPackageNode.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbSetPackageNode.Name = "lbSetPackageNode";
            this.lbSetPackageNode.Size = new System.Drawing.Size(177, 36);
            this.lbSetPackageNode.TabIndex = 28;
            this.lbSetPackageNode.Text = "袋子选择:";
            // 
            // lbSetPackage
            // 
            this.lbSetPackage.AutoSize = true;
            this.lbSetPackage.Font = new System.Drawing.Font("宋体", 18F);
            this.lbSetPackage.Location = new System.Drawing.Point(9, 60);
            this.lbSetPackage.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbSetPackage.Name = "lbSetPackage";
            this.lbSetPackage.Size = new System.Drawing.Size(177, 36);
            this.lbSetPackage.TabIndex = 26;
            this.lbSetPackage.Text = "箱号设置:";
            // 
            // tbSetCurrentPackage
            // 
            this.tbSetCurrentPackage.BackColor = System.Drawing.SystemColors.Window;
            this.tbSetCurrentPackage.Font = new System.Drawing.Font("宋体", 18F);
            this.tbSetCurrentPackage.Location = new System.Drawing.Point(9, 105);
            this.tbSetCurrentPackage.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbSetCurrentPackage.Name = "tbSetCurrentPackage";
            this.tbSetCurrentPackage.Size = new System.Drawing.Size(397, 49);
            this.tbSetCurrentPackage.TabIndex = 25;
            this.tbSetCurrentPackage.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbSetCurrentPackage_KeyDown);
            // 
            // plMain
            // 
            this.plMain.Controls.Add(this.gbMain);
            this.plMain.Dock = System.Windows.Forms.DockStyle.Fill;
            this.plMain.Location = new System.Drawing.Point(398, 208);
            this.plMain.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.plMain.Name = "plMain";
            this.plMain.Size = new System.Drawing.Size(1368, 890);
            this.plMain.TabIndex = 2;
            // 
            // gbMain
            // 
            this.gbMain.Controls.Add(this.dgvSamples);
            this.gbMain.Dock = System.Windows.Forms.DockStyle.Fill;
            this.gbMain.Font = new System.Drawing.Font("宋体", 9F);
            this.gbMain.Location = new System.Drawing.Point(0, 0);
            this.gbMain.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.gbMain.Name = "gbMain";
            this.gbMain.Padding = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.gbMain.Size = new System.Drawing.Size(1368, 890);
            this.gbMain.TabIndex = 0;
            this.gbMain.TabStop = false;
            this.gbMain.Text = "入箱列表";
            // 
            // dgvSamples
            // 
            this.dgvSamples.AllowUserToAddRows = false;
            this.dgvSamples.AllowUserToDeleteRows = false;
            this.dgvSamples.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvSamples.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.SampleAction,
            this.SampleBizId,
            this.SampleOwnerName,
            this.SampleName,
            this.SampleDealTime,
            this.SampleDeadTime,
            this.SamplePackageName,
            this.SampleQuantityUnit});
            this.dgvSamples.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvSamples.Location = new System.Drawing.Point(4, 26);
            this.dgvSamples.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.dgvSamples.Name = "dgvSamples";
            this.dgvSamples.ReadOnly = true;
            this.dgvSamples.RowHeadersWidth = 62;
            this.dgvSamples.RowTemplate.Height = 23;
            this.dgvSamples.Size = new System.Drawing.Size(1360, 859);
            this.dgvSamples.TabIndex = 0;
            this.dgvSamples.DataSourceChanged += new System.EventHandler(this.dgvSamples_DataSourceChanged);
            this.dgvSamples.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSamples_CellContentClick);
            this.dgvSamples.RowPostPaint += new System.Windows.Forms.DataGridViewRowPostPaintEventHandler(this.dgvSamples_RowPostPaint);
            // 
            // SampleAction
            // 
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle1.NullValue = "撤销入箱";
            this.SampleAction.DefaultCellStyle = dataGridViewCellStyle1;
            this.SampleAction.Frozen = true;
            this.SampleAction.HeaderText = "操作";
            this.SampleAction.MinimumWidth = 80;
            this.SampleAction.Name = "SampleAction";
            this.SampleAction.ReadOnly = true;
            this.SampleAction.Resizable = System.Windows.Forms.DataGridViewTriState.True;
            this.SampleAction.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Automatic;
            this.SampleAction.Text = "撤销入箱";
            this.SampleAction.Width = 80;
            // 
            // SampleBizId
            // 
            this.SampleBizId.DataPropertyName = "BizId";
            this.SampleBizId.Frozen = true;
            this.SampleBizId.HeaderText = "样品报告号";
            this.SampleBizId.MinimumWidth = 160;
            this.SampleBizId.Name = "SampleBizId";
            this.SampleBizId.ReadOnly = true;
            this.SampleBizId.Width = 160;
            // 
            // SampleOwnerName
            // 
            this.SampleOwnerName.DataPropertyName = "OwnerName";
            this.SampleOwnerName.HeaderText = "所属部门";
            this.SampleOwnerName.MinimumWidth = 90;
            this.SampleOwnerName.Name = "SampleOwnerName";
            this.SampleOwnerName.ReadOnly = true;
            this.SampleOwnerName.Width = 90;
            // 
            // SampleName
            // 
            this.SampleName.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.SampleName.DataPropertyName = "Name";
            this.SampleName.HeaderText = "样品名称";
            this.SampleName.MinimumWidth = 100;
            this.SampleName.Name = "SampleName";
            this.SampleName.ReadOnly = true;
            // 
            // SampleDealTime
            // 
            this.SampleDealTime.DataPropertyName = "DealTime";
            this.SampleDealTime.HeaderText = "委托日期";
            this.SampleDealTime.MinimumWidth = 100;
            this.SampleDealTime.Name = "SampleDealTime";
            this.SampleDealTime.ReadOnly = true;
            this.SampleDealTime.Width = 150;
            // 
            // SampleDeadTime
            // 
            this.SampleDeadTime.DataPropertyName = "DeadTime";
            this.SampleDeadTime.HeaderText = "完成日期";
            this.SampleDeadTime.MinimumWidth = 100;
            this.SampleDeadTime.Name = "SampleDeadTime";
            this.SampleDeadTime.ReadOnly = true;
            this.SampleDeadTime.Width = 150;
            // 
            // SamplePackageName
            // 
            this.SamplePackageName.DataPropertyName = "PackageName";
            this.SamplePackageName.HeaderText = "箱号";
            this.SamplePackageName.MinimumWidth = 130;
            this.SamplePackageName.Name = "SamplePackageName";
            this.SamplePackageName.ReadOnly = true;
            this.SamplePackageName.Width = 130;
            // 
            // SampleQuantityUnit
            // 
            this.SampleQuantityUnit.DataPropertyName = "QuantityUnit";
            this.SampleQuantityUnit.HeaderText = "数量/单位";
            this.SampleQuantityUnit.MinimumWidth = 100;
            this.SampleQuantityUnit.Name = "SampleQuantityUnit";
            this.SampleQuantityUnit.ReadOnly = true;
            this.SampleQuantityUnit.Width = 150;
            // 
            // FrmMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 20F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1766, 1098);
            this.Controls.Add(this.plMain);
            this.Controls.Add(this.plToolBar);
            this.Controls.Add(this.plLeft);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.Name = "FrmMain";
            this.Text = "样品入箱客户端 1.8(25.1.030 CP2101)";
            this.Load += new System.EventHandler(this.FrmMain_Load);
            this.plLeft.ResumeLayout(false);
            this.gbInfo.ResumeLayout(false);
            this.gbInfo.PerformLayout();
            this.gbLogin.ResumeLayout(false);
            this.gbLogin.PerformLayout();
            this.plToolBar.ResumeLayout(false);
            this.gbTools.ResumeLayout(false);
            this.gbTools.PerformLayout();
            this.plMain.ResumeLayout(false);
            this.gbMain.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvSamples)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel plLeft;
        private System.Windows.Forms.Panel plToolBar;
        private System.Windows.Forms.Panel plMain;
        private System.Windows.Forms.GroupBox gbLogin;
        private System.Windows.Forms.GroupBox gbInfo;
        private System.Windows.Forms.GroupBox gbTools;
        private System.Windows.Forms.GroupBox gbMain;
        private System.Windows.Forms.Button btnLogout;
        private System.Windows.Forms.Button btnLogin;
        private System.Windows.Forms.Label lblUrl;
        private System.Windows.Forms.Label lblUser;
        private System.Windows.Forms.Label lblPassword;
        private System.Windows.Forms.TextBox tbxPassword;
        private System.Windows.Forms.TextBox tbxServiceUrl;
        private System.Windows.Forms.TextBox tbxUserName;
        private System.Windows.Forms.TextBox tbCurrentLocation;
        private System.Windows.Forms.TextBox tbCurrentDepartment;
        private System.Windows.Forms.Label lbCurrentLocation;
        private System.Windows.Forms.Label lbCurrentDepartment;
        private System.Windows.Forms.TextBox tbCurrentPackageNode;
        private System.Windows.Forms.TextBox tbCurrentPackage;
        private System.Windows.Forms.Label lbCurrentPackage;
        private System.Windows.Forms.Label lbCurrentPackageNode;
        private System.Windows.Forms.Label lbSetPackage;
        private System.Windows.Forms.TextBox tbSetCurrentPackage;
        private System.Windows.Forms.ComboBox cbSetCurrentPackageNode;
        private System.Windows.Forms.Label lbSetPackageNode;
        private System.Windows.Forms.Button btnScanRfid;
        private System.Windows.Forms.DataGridView dgvSamples;
        private System.Windows.Forms.Button btnClearCurrentPackage;
        private System.Windows.Forms.TextBox tbScanSample;
        private System.Windows.Forms.Label lbScanSample;
        private System.Windows.Forms.Label lbTips;
        private System.Windows.Forms.CheckBox ckbAutoCreatePackage;
        private System.Windows.Forms.Label lbLogStatus;
        private System.Windows.Forms.Button btnInstallDriver;
        private System.Windows.Forms.DataGridViewButtonColumn SampleAction;
        private System.Windows.Forms.DataGridViewTextBoxColumn SampleBizId;
        private System.Windows.Forms.DataGridViewTextBoxColumn SampleOwnerName;
        private System.Windows.Forms.DataGridViewTextBoxColumn SampleName;
        private System.Windows.Forms.DataGridViewTextBoxColumn SampleDealTime;
        private System.Windows.Forms.DataGridViewTextBoxColumn SampleDeadTime;
        private System.Windows.Forms.DataGridViewTextBoxColumn SamplePackageName;
        private System.Windows.Forms.DataGridViewTextBoxColumn SampleQuantityUnit;
    }
}

